### Method

# WPEPlatform BufferDMABufFormats get_group_usage

#### Declaration [src]

    WPEBufferDMABufFormatUsage
    wpe_buffer_dma_buf_formats_get_group_usage (
      WPEBufferDMABufFormats* formats,
      guint group
    )

#### Description [src]

Get the `WPEBufferDMABufFormatUsage` of `group` in `formats`.

#### Parameters

`group`

  Type: `guint`

  A group index.

#### Return value

Type: `WPEBufferDMABufFormatUsage`

A `WPEBufferDMABufFormatUsage`.